body {
dir: rtl;
margin: 0;
padding: 0;
background-color: #99ccff;
}

html, body , #centralbox {
min-height: 100%;
height: 100%;
}

p {
font: 80%/1.8em Verdana, Geneva, Arial, Helvetica, sans-serif;
padding-top: 0;
margin-top: 0;
}

form {
margin: 0;
padding: 0;
}

#content {
margin: 66px 260px 0px 240px;
padding: 10px;
}
#content h1 {
text-align: center;
font: 150% Georgia, "arial", Times, serif;
color: #901602;
border-bottom: 1px dotted #dddddd;
}
#side1 {
position: absolute;
width: 200px;
top: 5px;
left: 10px;
padding: 80px 10px 10px 10px;

}
#side2 {
position: absolute;
width: 200px;
top: 5px;
right: 10px;
padding: 80px 10px 10px 10px;

}

#side2 h3 {
font: 110% Georgia, "arial", Times, serif;
margin: 0;
padding-bottom: 4px;
}

#side1 h3 {
font: 110% Georgia, "arial", Times, serif;
color: #621313;
background-color: transparent;
margin: 0;
padding-bottom: 4px;
}

#side1 .txt {
width: 184px;
background-color: #FCF5F5;
border: 1px inset #901602;
}

#side1 ul {
list-style: none;
margin-left: 0;
padding-left: 0;
width: 184px;
}

#side1 li {
font: 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
margin-bottom: 0.3em;
border-bottom: 1px solid #E7AFAF;
}

#side1 a:link, #side1 a:visited {
text-decoration: none;
color: #901602;
background-color: transparent;
}

#side1 a:hover {
color: #621313;
}

#side2 ul {
list-style: none;
margin-left: 0;
padding-left: 0;
width: 184px;
}

#side2 li {
font: 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
margin-bottom: 0.3em;
border-bottom: 1px solid #E7AFAF;
}

#side2 a:link, #side2 a:visited {
text-decoration: none;
color: #901602;
background-color: transparent;
}

#side2 a:hover {
color: #621313;
}

#centralbox {
margin: 60px 220px 0px 240px;
padding: 10px;
}

#centralbox h1 {
text-align: center;
font: 150% Georgia, "arial", Times, serif;
color: #901602;
border-bottom: 1px dotted #dddddd;
}

#centralbox h2 {
text-align: center;
font: 120% "arial", Times, serif;
color: #000000;
}

#centralbox h3 {
text-align: left;
font: 80% "arial", Times, serif;
color: #000000;
}

#guestnotice {

position: absolute;
width: 100%;
top: 0px;
left: 0px;
margin-top: 5px;
margin-bottom: 5px;
margin-left: auto;
margin-right: auto;
padding: 10px;

text-align: center;
border: 1px dotted #000000;
color: #ff0000;
background-color: transparent;
font: 110% "arial", Times, serif;
}

#validatebox {
text-align: center;
background-color: transparent;
padding-top: 10px;
padding-bottom: 10px;
}

#validatebox img{
border: none;
}

#footer {
width: 100%;
background-color: transparent;
color: #626262;
font-size: 70%;
text-align: center;
}

#alexa {
background-color: transparent;
text-align: center;
padding-top: 20px;
padding-bottom: 20px;
}

#alexa input{
width: 180px;
background-color: transparent;
}

#alexa h3{
font: 110% "arial", Times, serif;
color: #000000;
}

	